.footer {
    background: #000;
    display: block;
}
.adresse {
    display: flex;
    justify-content: space-around;
    padding: 50px 0 10px;
    color: white;
}
.location,
.phone,
.mail {
    display: flex;
    padding-top: 30px;
}
.locationText,
.phoneText,
.mailText {
    display: block;
    padding-left: 20px;
}
.locationIcon,
.phoneIcon,
.mailIcon {
    font-size: 50px;
}
.links {
    text-align: center;
    margin: 20px O;
    a {
        color: white;
        text-decoration: none;
    }
}
.copyright {
    display: flex;
    p {
        display: inline-block;
        color: white;
        width: 100%;
        text-align: center;
        padding-top: 50px;
    }
}

@media (max-width: 700px) {
    .adresse {
        display: block;
    }
    .location,
    .phone,
    .mail {
        justify-content: center;
    }
    .locationIcon,
    .phoneIcon,
    .mailIcon {
        font-size: 25px;
    }
    .locationText,
    .phoneText,
    .mailText {
        width: 200px;
    }
}
